<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'da_wp', version '3.7'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Aktivitetsgennemførelse';
$string['alldata'] = 'Alle data';
$string['confighideparentlang'] = 'Skjul Workplace forældersprogpakker';
$string['confighideparentlangdesc'] = 'Hvis aktiveret, vises forældersproget for ethvert installeret Workplace-sprogpakke ikke i sprogmenuen. For eksempel vises \'Engelsk (en)\' ikke, hvis \'Engelsk for Workplace (en_wp)\' er installeret.';
$string['copiedtoclipboard'] = 'Tekst kopieret til udklipsholderen';
$string['copytoclipboard'] = 'Kopier til udklipsholderen,.';
$string['coursereset'] = 'Kursusnulstilling for individuel bruger';
$string['coursesadmintab'] = 'Læring';
$string['eventcoursemodulereset'] = 'Nulstilling af kursusmodul for individuel bruger';
$string['eventcoursereset'] = 'Nulstilling af modul for individuel bruger';
$string['grade'] = 'Karakter';
$string['invaliddevice'] = 'Du forsøger at få adgang til et Moodle Workplace-site ved hjælp af Moodle-appen. Download venligst Moodle Workplace-appen for at fortsætte.';
$string['loading'] = 'Indlæser...';
$string['nopermissionform'] = 'Du har ikke tilladelse til at få adgang til denne formular.';
$string['nopermissiontab'] = 'Du har ikke tilladelse til at få adgang til denne side.';
$string['nothing'] = 'Ikke noget';
$string['notpossible'] = 'Ikke muligt';
$string['outcomes'] = 'Resultater';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'Certificerings-id\'et, som dette kursus stammer fra.';
$string['privacy:metadata:courseid'] = 'Kurset, der blev nulstillet.';
$string['privacy:metadata:grade'] = 'Karakteren brugeren havde på kurset før det blev nulstillet.';
$string['privacy:metadata:programid'] = 'Programmets id, hvor dette kursus kommer fra.';
$string['privacy:metadata:reason'] = 'Årsagen til at dette kursus blev nulstillet.';
$string['privacy:metadata:resetinfo'] = 'Oplysninger om, hvad der er blevet nulstillet i kurset.';
$string['privacy:metadata:resetstatus'] = 'Status for nulstillingen.';
$string['privacy:metadata:timecreated'] = 'Oprettelsestidspunktet.';
$string['privacy:metadata:timemodified'] = 'Ændringstidspunktet.';
$string['privacy:metadata:timerequested'] = 'Tidspunktet hvor nulstilling blev anmodet.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Kursus nulstillet.';
$string['privacy:metadata:userid'] = 'Brugeren, der fik kurset nulstillet.';
$string['privacy:metadata:usermodified'] = 'Brugeren blev ændret.';
$string['privacy:metadata:userrequested'] = 'Brugeren, der anmodede om nulstilling af kurset.';
$string['privacy:metadata:wascompleted'] = 'Om kurset blev gennemført af brugeren før nulstilling.';
$string['reason'] = 'Årsag til nulstilling';
$string['reg_moodleproduct'] = 'Moodle-produkt ({$a})';
$string['reg_wpactiveusers'] = 'Antal unikke brugere, der loggede ind den sidste måned ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Gennemsnitligt antal aktive deltagere sidste måned ({$a})';
$string['reg_wpplugins'] = 'Liste over installerede og aktiverede plugins, antal instanser ({$a})';
$string['resetinfo'] = 'Nulstil oplysninger';
$string['resetstatus'] = 'Nulstil status';
$string['timerequested'] = 'Tidspunkt for anmodning';
$string['timereseted'] = 'Tidspunkt for nulstilling';
$string['userrequested'] = 'Bruger, der anmodede';
$string['wascompleted'] = 'Blev fuldført';
